# TCollection_ExtendedString.hxx File Reference

`#include <Standard_PExtCharacter.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_ExtString.hxx>`
`#include <Standard_Character.hxx>`
`#include <Standard_ExtCharacter.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard_PCharacter.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`